
Distribution EOLE - Tâche #32669

Scénario # 32568 (Terminé (Sprint)): Qualification 2.8.1 : campagne 2.8.1-rc2

32 - Scribe - interfaces web

06/04/2021 11:51 AM - Joël Cuissinat

Status: Fermé Start date: 06/04/2021

Priority: Normal Due date:  

Assigned To: Lionel Morin % Done: 100%

Target version: sprint 2021 23-25 Equipe MENSR Estimated time: 0.00 hour

  Spent time: 0.00 hour

Description

History

#1 - 06/10/2021 11:26 AM - Lionel Morin

- Assigned To set to Lionel Morin

#2 - 06/10/2021 11:26 AM - Lionel Morin

- Status changed from Nouveau to En cours

#3 - 06/10/2021 06:52 PM - Lionel Morin

- Status changed from En cours to Résolu

#4 - 06/14/2021 09:33 AM - Daniel Dehennin

- % Done changed from 0 to 100

#5 - 06/14/2021 09:34 AM - Daniel Dehennin

- Status changed from Résolu to Fermé

- Remaining (hours) set to 0.0
